<form method="post" action="{{ path('app_nft_delete', {'id': nft.id}) }}" onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer cet élément ?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ nft.id) }}">
    <button class="btn">Supprimer</button>
</form>
